* { margin: 0; padding: 0; outline: 0; }
body, html { height: 100%; margin: 0;padding: 0;}
.clear{ clear: both; }
.shell{ margin: 0 auto; width: 858px;}
.shell2{ margin: 0 auto; width: 805px;}
p{margin: 0;padding: 0;letter-spacing: 0px;}
p, h1, h2, h3, h4, h5, h6, h7, span, #headline, #sub-headline {  
	white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */;
}

body {
    font-size: 18px;
    line-height: 26px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    color: #4f4f4f;
    background: #fcfcfc;
	background: url('../img/bg.png') 0 0 repeat;
}


header {padding: 10px 0; margin: 0 auto; width: 950px;}
.logo{cursor: pointer;border:none; padding-top: 12px;}

#content{
	width: 950px;
	padding: 0;
	margin: 0 auto;
	border: 1px solid #e2e3de;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	background-color: #ffffff;
}

#content .shell{margin-top: 20px;}

#headline{font-size: 40px; font-family: 'Source Sans Pro', sans-serif; font-weight: 600; color:#39a0e1; text-align: center; letter-spacing: -1px; padding-bottom: 10px; line-height: 36px;}
#sub-headline{font-size: 24px; font-family: 'Source Sans Pro', sans-serif; font-weight: 600; color:#777777; text-align: center; letter-spacing: 0px; margin-bottom: 10px; line-height: 36px;}


#video{width: 858px; padding-bottom: 50px; background: url('../img/video-bg.png') 0 bottom no-repeat; text-align: center;}
div#video > div { margin: 0 auto }
div#video > div[id|=leadplayer_video_element_] { margin: 0 auto }
a.btn {
    background: url('../img/btn-glare.png') repeat-x scroll 0 0 transparent;
    background-color: #f9d300;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px 5px 5px 5px;
    color: #C5A200;
    display: block;
    font-size: 40px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    height: 87px;
    margin: 0px auto 20px;
    width: 858px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 87px;
    overflow: hidden;
    box-shadow: inset 0px 1px 0px 1px rgba(250, 250, 250, 0.4);
}
a.btn:hover {
	background-color: #fcdc20;

}
a.btn span.arrow{margin: 0; padding: 0; width:20px; height:20px; background: url('../img/arrow.png') 0 center no-repeat;}

#guarantee{width: 858px; margin: 20px 0;}
.cnt{float: left; padding: 0; margin: 12px 0 0 10px;}
#guarantee .cnt h1{font-size: 36px; font-family: 'Source Sans Pro', sans-serif; margin: 0; padding: 0; line-height: 28px;}
#guarantee .cnt h2{font-size: 16px; font-family: 'Source Sans Pro', sans-serif; margin: 0; padding: 5px 0 0 0; line-height: 20px;}
#guarantee .cnt p{font-size: 12px; color: #0d8eb9; margin: 0; padding: 0; line-height: 16px;}
#guarantee .cnt {max-width: 250px;}
#secure .cnt { max-width: 130px;}
#money-back{float: left; width:40%;}
#money-back img{float: left;}
#secure{float: left; margin-left: 10px; width: 30%;}
#secure img{float: left;}
#cards{float: right; margin-top: 10px; width:240px;}

footer{
	height: 100px;
	margin-top: 10px;
	overflow: hidden;
}

footer p{
	font-size: 14px;
	text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
	margin: 0;
	padding-top: 0;
	color: #414141;
}

footer p.legal{ margin: 0px auto; padding-bottom: 10px; }

footer p a{
	color: #414141;
	text-decoration: underline;
}
.quotebox {
	display: block;
	padding: 5px 35px 5px;
	font-size: 14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin: 10px 10px 20px;
	border: 1px solid #CCC;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	box-shadow: 0px 0px 15px #ccc;
	-moz-box-shadow: 0px 0px 15px #ccc;
	-webkit-box-shadow: 0px 0px 15px #ccc;
	-khtml-border-radius: 10px;
	background-color: #FFFFDF;
	line-height: 16px;
}
.quotebox:first-line {
	font-size: 18px;
	font-variant: small-caps;
}
.bqstart {
	float: left;
	height: 10px;
	font-size: 750%;
	color: #b80b0b;
	margin-left: -45px;
	margin-top: 10px;
}
.bqend {
	float: right;
	height: 15px;
	padding-top: 0px;
	font-size: 750%;
	color: #b80b0b;
	margin-top: 25px;
	margin-right: -45px;
}